<html ng-app="app" ng-controller="MainController">
	<head>
		<title>Infosys Track and Trace</title>
		<link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css" />
		<link rel="stylesheet" type="text/css" href="../css/styles1.css" />
		<link rel="stylesheet" type="text/css" href="../css/navbar.css" />
		<link rel="stylesheet" type="text/css" href="../css/passion.css" />
		<link rel="stylesheet" type="text/css" href="../css/oxygen.css" />
		<link rel="stylesheet" type="text/css" href="../css/log.css" />
		<link rel="stylesheet" type="text/css" href="../css/New.css" />
		<link rel="stylesheet" type="text/css" href="../css/Login.css" />
		<link rel="stylesheet" type="text/css" href="../css/Consign.css" />
		<link rel="shortcut icon" href="">
		
   	<style type="text/css">
	   	
     footer {
     	position: absolute;
  		bottom: 10;
  		width: 100%;  
  		height: 17px;
  		background-color: #333333;
  		font-size:12;
  		color:#00bbbb
    }
	a{
		background-color: transparent;
	}
	
    .headerLogin {
      background-color: #222;
      color: white;
      }
     
    .footerLogin {
      background-color: #222;
      color: white;
      bottom: -10px;
      height: 50px;
      left: 0;
      position: absolute;
      right: 0;
    }
    
	body {
	   font-family: Calibri;
       font-weight: normal;
       font-style: normal;
	}
	</style>
	</head>
	<body 
		mouse-capture
		ng-keydown="keyDown($event)"
		ng-keyup="keyUp($event)"
		>
		<render-dynamic-table/>
	    <div ng-view>
        </div>
		<script src="../js/jquery.min.js"></script>
		<script src="../js/bootstrap.min.js"></script>
		<script src="../js/angular.js"></script>
	    <script src="../js/angular-route.js"></script>
	   	<script src="../js/lodash.js"></script>
		<script src="../js/ngStorage.min.js"></script>
		<script src="../js/angular.min.js"></script>
		<script>
			_.contains = _.includes;
		</script>
		<script src="../controllers/controller.js" type="text/javascript"></script>
		<script src="../routers/router.js" type="text/javascript"></script>
	</body>
</html>
